Subject: I-D ACTION:draft-calhoun-diameter-res-mgmt-00.txt

From: [email-masked]
Date: Fri, 06 Mar 1998 14:42:09 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: DIAMETER Resource Management Extensions
	Author(s)	: P. Calhoun
	Filename	: draft-calhoun-diameter-res-mgmt-00.txt
	Pages		: 12
	Date		: 05-Mar-98
	
   DIAMETER is a management protocol used between a client and  a  server
   for  authentication, authorization and accounting of various services.
   Examples of  such  services  are  for  dial-up  users  ROAMOPS),  RSVP
   Admission Policies (RAP), FAX Over IP (FAXIP), Voice over IP (SIPTel),
   etc.
 
   DIAMETER is an extensible protocol which defines a base protocol which
   can be used by any services to suit their needs. This document defines
   a set of commands which allow DIAMETER  servers  to  maintain  session
   state  information. An example of the use of Resource Management would
   be to limit the number of sessions for a given user.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-calhoun-diameter-res-mgmt-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-calhoun-diameter-res-mgmt-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-calhoun-diameter-res-mgmt-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.